@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');

a {
    text-decoration: none;
}

.global-container {
    font-family: 'Open Sans', monospace;
    font-style: normal;
}

.condensed-header {
    height: 70px;
    display: flex;
    justify-content: space-between;
    align-content: center;
    background-color: #313131;
}

.header-logo {
    margin-left: 27px;
    padding-top: 22px;
}

.header-logo img {
    vertical-align: middle;
}

.header-logo-title {
    margin-left: 27px;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    vertical-align: middle;
    color: #FFFFFF;
}

.header-navbar > ul {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navbar-item {
    margin-left: 35px;
}

.navbar-item:first-child {
    margin-left: 0;
}

.navbar-item > a {
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.navbar-item > a:hover {
    color: #14B9D5;
}

.header-search {
    width: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000000;
    cursor: pointer;
}

.header-search .fa-search {
    color: #fff;
}

/*.header-search input {*/
/*    margin-left: 10px;*/
/*    display: none;*/
/*}*/

/*.header-search:hover input {*/
/*    display: inline;*/
/*}*/

/*.header-search:hover {*/
/*    width: auto;*/
/*    */
/*}*/

.title-header {
    height: 369px;
    background-image: url("../images/header-background.jpeg");
    background-attachment: fixed;
    background-position-y: 800px;
}

.title-header h1 {
    padding-top: 164px;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;

    color: #FFFFFF;
}

.title-header-buttons {
    margin-top: 44px;
    display: flex;
    justify-content: center;
}

.title-header-buttons .button {
    width: 170px;
    height: 55px;
    margin-left: 20px;

    border: none;
    border-radius: 5px;
    outline: none;

    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;

    cursor: pointer;
}

.title-header-buttons .button:first-child {
    margin-left: 0;
}

.subscribe.button {
    background-color: #89CA62;
}

.best-artl.button {
    background-color: #14B9D5;
}

.centered {
    width: 1170px;
    margin: 0 auto;
}

.popular-posts {
    background-color: #F2F2F2;
    position: relative;
}

.blue-title {
    padding-top: 49px;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;
    color: #18B4CF;
}

.popular-posts-masonry {
    padding-bottom: 52px;
    display: flex;
    flex-flow: column wrap;
    align-items: center;
    height: 869px;
}

.popular-post {
    margin-top: 30px;
    background-color: #fff;
}

.popular-post-title {
    margin: 20px 0 22px;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    color: #353A3D;
}

.popular-clients {
    background-image: url(../images/popular-clients-background.jpeg);
    background-attachment: fixed;
    background-position-y: 145px;
}

.popular-clients-title {
    padding-top: 106px;
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
}

/*.popular-clients-title::after {*/
/*    content: "aaa";*/
/*    margin-top: 87px;*/
/*    display: block;*/
/*    width: 60px;*/
/*    border-bottom: 3px solid #18B4CF;*/
/*}*/

.popular-clients hr {
    margin-top: 87px;
    width: 60px;
    border-bottom: 3px solid #18B4CF;
}

.popular-clients-logos {
    margin-top: 106px;
    display: flex;
    justify-content: space-evenly;
    padding-bottom: 191px;
}

.top-rated-title {
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    text-transform: uppercase;

    color: #18B4CF;
}

.top-rated-grid {
    margin-top: 52px;
    display: grid;
    grid-template-columns: repeat(7, 271px);
    justify-content: center;
}

.hot-news {
    padding-bottom: 71px;
}

.hot-news-grid {
    margin-top: 51px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 259px 1fr 1fr 259px;
    column-gap: 35px;
    row-gap: 42px;
}

.hot-news-post {
    background-color: #F9F7F7;
}

.small-post {
    grid-column-end: span 1;
}

.side-post {
    grid-column-end: span 3;
    display: flex;
}

.big-post {
    grid-column-end: span 2;
}

.hot-news-post-title {
    display: block;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: right;
    color: #353A3D;
}

.side-post .hot-news-post-title {
    margin: 41px 24px 15px 0;
}

.small-post .hot-news-post-title {
    margin: 14px 27px 11px;
    text-align: center;
}

.big-post .hot-news-post-title {
    margin: 14px 27px 15px;
}

.big-post:nth-child(2n+1) {
    margin-right: 13px;
}

.big-post:nth-child(2n) {
    margin-left: 13px;
}

.hot-news-post-text {
    margin: 0 24px 0 5px;

    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    text-align: right;
    color: #5B6469;
}

.main-footer {
    height: 80px;
    background-color: #000;
}

.main-footer .centered {
    display: grid;
    height: 100%;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
}

.copy {
    justify-self: start;
    font-weight: normal;
    font-size: 13px;
    line-height: 13px;
    color: #FFFFFF;
}

.icons {
    justify-self: end;
}

#up {
    position: fixed;
    right: 20px;
    bottom: 20px;
    display: none;
    z-index: 999;
}

#toggleMe {
    position: absolute;
    left: 0;
    z-index: 999;
}